package com.fujica.abk.api;

/**
 * 授权结果
 */
public class AuthResult {
    private boolean success;
    private String code;
    private String appId;

    public AuthResult() {
    }

    public AuthResult(boolean success) {
        this.success = success;
    }

    public boolean isSuccess() {
        return success;
    }

    public void setSuccess(boolean success) {
        this.success = success;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getAppId() {
        return appId;
    }

    public void setAppId(String appId) {
        this.appId = appId;
    }
}

